<template>
  <div>
      <div class="scroll"  style="padding:15px 4%;" v-html="hospitalform.introduction"></div>
  </div>
</template>

<script>
import { hispitalmore } from "@/api/micro/micro"
export default {
  name: 'hospital',
  data(){
      return{
        hospitalform:[],
      }
  },
  methods:{
    hispitalmore(id,orgid){
        hispitalmore(id,orgid).then(response=>{
             if(response.data.state ==1){
              var hospital =  response.data.data.hospital;
              console.log("hospital",hospital)
              this.hospitalform =  response.data.data.hospital;
           }
        })
    }
  },
  created(){
     const id = this.$route.query.id;
     const orgid = this.$route.query.orgid;
     console.log("id是多少",id)
     console.log("orgid是多少",orgid)
     this.hispitalmore(id,orgid)
  }
}
</script>
